### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/nzdlibor.hpp File Reference

NZD LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/newzealand.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/oceania.hpp>`
Include dependency graph for nzdlibor.hpp:

## Classes

class | NZDLibor
| NZD LIBOR rate More...

## Detailed Description

NZD LIBOR rate